tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeremy Martinez" <jmarti...@noof.com>
Subject tomcat 5 and oracle 8i
Date Mon, 12 Jan 2004 16:28:41 GMT
I am running tomcat 5 and java 1.4.  I am attempting to connect to an oracle 8i database. 
 However, the drivers listed on oracles download site for the jdbc's do not have this combination
of tomcat5, java 1.4 and oracle 8i.   Has anyone got this combination working?  And if so,
was there anything special that had to be done to make it work?

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message